body {font-family: Trebuchet MS, sans-serif;
font-size: 13px;
color: #0d0d0d;
margin: 0;
background: #ffffff;
}
tr,th,td {margin: 0;padding: 0px;outline: 0; vertical-align: top;}
p {margin: 0; padding: 4px 0;}
p img {padding: 5px;}
img {border: none;}
tr,th,td p {padding: 0px;}
h1 {font-size: 17px;margin: 2px 0;}
h2 {font-size: 14px;margin: 2px 0;}
h3 {font-size: 14px;margin: 2px 0;}
h4 {font-size: 12px; margin: 2px 0; color: #7b0600;}
a {color: #999999;}
a img {padding: 0 !important;}
.nspArt h4.nspHeader a {font-size: 13px; color: #143f90;}
#up-menus {height: 60px; background: url(../images/menus.png) top center repeat-x}
#up-menus-in {width: 1024px; clear: both; height: auto; margin: 0 auto;}
#up-menul {float: left; width: 400px;}
#up-menur li {display: block; float: left; margin: 0; padding: 2px 0; font-size: 15px;}
#up-menur a {color: #ededed; uppercase; font-weight: normal; padding: 0px 13px 0 0; }
#up-menur a:hover {color: #ffffff;}
#logo {float: left; width: 200px;}
#up-menur {float: right;}
#head-change {background: url(../images/h-change.png) top center repeat;}
#head-change-in {background: url(../images/slid.png) top center no-repeat; padding: -1px 0 0 0; width: 1024px; clear: both; height: 290px; margin: 0 auto;}
#slider1 {width: 500px; padding: 50px 0 0 0; font-size: 18px;}
#slider2 {padding: 85px 0 0 0; color: #ffffff; font-size: 14px;}
#vnutri {width: 560px;}
#main {width: 1024px; clear: both; height: auto; margin: 0 auto; top: -5px;}
#cont-bg {width: 1024px; clear: both; height: auto; margin: 0 auto; padding: 10px 0;}
#up-mod {float: right; padding: 10px 0; text-align: right;}
.showHere {padding: 15px 0 0 5px;}
.m-left {float: left; width: 48%;}
.m-right {float: right; width: 48%;}
.side-mod {background: #ffffff; margin: 0px 5px 0 0; padding: 0px 5px 0 0;}
.side-mod h3 {background: url(../images/top-h.png) top center repeat-x; color: #ffffff; padding: 3px 0 2px 7px; margin: 3px 4px 5px 0; display: block; font-size: 17px; font-weight: bold;}
.side-mod ul, li {padding: 6px 0; display: block; margin: 0 0 0 5px; font-size: 14px; font-weight: bold;}
.side-mod a:link, a:visited {color: #143f90; text-decoration: none;}
.side-mod a:hover, a:active {color: #0d0d0d;} 
.side-mod a img {vertical-align: middle; padding: 3px;}
#side-mod-left {float: left; width: 210px;}
#side-mod-right {float: right; width: 210px;}
#side-mod-left1 {width: 0px;}
#side-mod-right1 {width: 470px;}
#side-mod-left2 {width: 470px;}
#side-mod-right2 {width: 0px;}
#vlevo {width: 500px;}
#footer {margin: 0; background: #17223e url(../images/footer-in-bg.png) repeat-x top left;}
#footer-in {width: 996px; clear: both; height: auto; margin: 0px auto; color: #cfcfcf; text-align: left; padding: 10px;}
#footer-in h4 {font-size: 13px; color: #ddd8fb; margin: 2px 0;}
#footer-in h3 {font-size: 15px; color: #ffffff; margin: 2px 0;}
#footer-in ul, li {padding: 0;}
#footer-in a {padding: 3px 0; color: #ffffff; text-shadow: 1px 1px #000000;}
#copy {text-align: center; font-size: 13px; color: #cfcfcf;}
.b-style {padding: 5px;}
/*логин*/
.userdata {border: 0; padding: 0;}
.button {background: #271a6e; border: 1px solid #012c4a; border-radius: 4px; color: #ffffff; cursor: pointer;}
.clr {clear: both;}
.b-us {padding: 0 5px;}
.pagination ul {padding: 0; text-align: center; clear:both;}
.pagination li {display: block; float: left; padding: 0 5px; margin: 10px 0;}